.html
{
	background: #FFFFFF url("../images/pohutukawa-flower.jpg") no-repeat center top fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1113.1177630085463px;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -5px;
	margin-bottom: 84px;
}

#pu3220
{
	width: 0.01px;
	left: -79px;
	position: relative;
}

#u3220
{
	z-index: 2;
	width: 960px;
	height: 60px;
	margin-right: -10000px;
	margin-top: 125px;
	left: 99px;
}

#u1466-3
{
	z-index: 42;
	width: 5px;
	margin-right: -10000px;
	margin-top: 189px;
	left: 841px;
}

#u3221
{
	z-index: 49;
	width: 194px;
	margin-right: -10000px;
	left: 99px;
}

#u3221_img
{
	padding-right: 1px;
}

#u3921
{
	z-index: 51;
	width: 49px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 935px;
}

#u3923
{
	z-index: 53;
	width: 51px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 1001px;
}

#u5770
{
	z-index: 55;
	width: 960px;
	margin-right: -10000px;
	margin-top: 185px;
	left: 99px;
}

#slideshowu5771
{
	z-index: 56;
	width: 0.01px;
	height: 400px;
	margin-right: -10000px;
}

#u5818popup
{
	z-index: 57;
}

#u5819
{
	z-index: 58;
	width: 960px;
	height: 400px;
	margin-right: -10000px;
}

#u10620
{
	z-index: 60;
	width: 960px;
	height: 400px;
	margin-right: -10000px;
}

#u10635
{
	z-index: 62;
	width: 960px;
	height: 400px;
	margin-right: -10000px;
}

#u10650
{
	z-index: 64;
	width: 960px;
	height: 400px;
	margin-right: -10000px;
}

#u10665
{
	z-index: 66;
	width: 960px;
	height: 400px;
	margin-right: -10000px;
}

#u10680
{
	z-index: 68;
	width: 960px;
	height: 400px;
	margin-right: -10000px;
}

#u10695
{
	z-index: 70;
	width: 960px;
	height: 400px;
	margin-right: -10000px;
}

#u10710
{
	z-index: 72;
	width: 960px;
	height: 400px;
	margin-right: -10000px;
}

#u10724
{
	z-index: 74;
	width: 960px;
	height: 400px;
	margin-right: -10000px;
}

#u10738
{
	z-index: 76;
	width: 960px;
	height: 400px;
	margin-right: -10000px;
}

#u5818,#u5819_clip,#u10620_clip,#u10635_clip,#u10650_clip,#u10665_clip,#u10680_clip,#u10695_clip,#u10710_clip,#u10724_clip,#u10738_clip
{
	width: 960px;
	height: 400px;
}

#u5819_img,#u10620_img,#u10635_img,#u10650_img,#u10665_img,#u10680_img,#u10695_img,#u10710_img,#u10724_img,#u10738_img
{
	margin-top: -160px;
	margin-bottom: -160px;
}

#u5863
{
	z-index: 78;
	width: 583px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 322px;
}

#u5864-4
{
	z-index: 79;
	width: 566px;
	min-height: 44px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 17px;
}

#u7493
{
	z-index: 83;
	width: 179px;
	margin-right: -10000px;
	margin-top: 95px;
}

#u7499
{
	z-index: 85;
	width: 174px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 978px;
}

#u7499_img
{
	padding-bottom: 1px;
}

#u7941
{
	z-index: 87;
	width: 732px;
	margin-right: -10000px;
	margin-top: 124px;
	left: 213px;
}

#menuu1391
{
	z-index: 88;
	width: 108px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1459
{
	width: 108px;
	padding-bottom: 30px;
}

#u1459:hover
{
	margin: 0px;
}

#u1461-4
{
	width: 108px;
	min-height: 29px;
	margin-right: -10000px;
	top: 15px;
}

#u1459:hover #u1461-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#menuu1492
{
	z-index: 102;
	width: 108px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 156px;
}

#u1458,#u1493
{
	width: 108px;
	min-height: 59px;
	margin-right: -10000px;
}

#u1494
{
	width: 108px;
	padding-bottom: 30px;
}

#u1459.MuseMenuActive,#u1494:hover
{
	margin: 0px;
}

#u1497-4
{
	width: 108px;
	min-height: 29px;
	margin-right: -10000px;
	top: 15px;
}

#u1459.MuseMenuActive #u1461-4,#u1494:hover #u1497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#menuu7507
{
	z-index: 116;
	width: 108px;
	margin-right: -10000px;
	left: 312px;
}

#u7511
{
	width: 108px;
	padding-bottom: 31px;
}

#u1494.MuseMenuActive,#u7511:hover
{
	margin: 0px;
}

#u7512-4
{
	width: 108px;
	min-height: 29px;
	margin-right: -10000px;
	top: 15px;
}

#u1494.MuseMenuActive #u1497-4,#u7511:hover #u7512-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#menuu1468
{
	z-index: 95;
	width: 108px;
	margin-right: -10000px;
	left: 468px;
}

#u1470
{
	width: 108px;
	padding-bottom: 31px;
}

#u7511.MuseMenuActive,#u1470:hover
{
	margin: 0px;
}

#u1473-4
{
	width: 108px;
	min-height: 29px;
	margin-right: -10000px;
	top: 15px;
}

#u7511.MuseMenuActive #u7512-4,#u1470:hover #u1473-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#menuu1517
{
	z-index: 109;
	width: 108px;
	margin-right: -10000px;
	left: 624px;
}

#u7508,#u1469,#u1518
{
	width: 108px;
	min-height: 60px;
	margin-right: -10000px;
}

#u1519
{
	width: 108px;
	padding-bottom: 31px;
}

#u1470.MuseMenuActive,#u1519:hover
{
	margin: 0px;
}

#u1519.MuseMenuActive
{
	margin: 0px;
}

#u1522-4
{
	width: 108px;
	min-height: 29px;
	margin-right: -10000px;
	top: 15px;
}

#u1470.MuseMenuActive #u1473-4,#u1519:hover #u1522-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#pu10111
{
	width: 0.01px;
	padding-bottom: 61px;
	left: -100px;
	top: -581px;
	margin-bottom: -62px;
	position: relative;
}

#u10111
{
	z-index: 168;
	width: 1200px;
	height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	position: fixed;
	top: -1px;
	left: 50%;
	margin-left: -50%;
}

#menuu10112
{
	z-index: 169;
	width: 111px;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -366px;
}

#u10113
{
	width: 111px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
}

#u10116
{
	width: 111px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u10119-4
{
	width: 111px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 24px;
	font-family: overlock, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
}

#u10116:hover #u10119-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u10116.MuseMenuActive #u10119-4
{
	border-style: none;
	border-color: transparent;
	background-color: #62A628;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu10162
{
	z-index: 183;
	width: 108px;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	position: fixed;
	top: -1px;
	left: 50%;
	margin-left: -210px;
}

#u10181
{
	width: 108px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u10183-4
{
	width: 108px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 24px;
	font-family: overlock, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
}

#u1519.MuseMenuActive #u1522-4,#u10181:hover #u10183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#menuu10213
{
	z-index: 197;
	width: 108px;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	position: fixed;
	top: -1px;
	left: 50%;
	margin-left: -54px;
}

#u10235
{
	width: 108px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u10236-4
{
	width: 108px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 24px;
	font-family: overlock, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
}

#u10235:hover #u10236-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u10181.MuseMenuActive #u10183-4,#u10235.MuseMenuActive #u10236-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#menuu10137
{
	z-index: 176;
	width: 106px;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	position: fixed;
	top: -1px;
	left: 50%;
	margin-left: 101px;
}

#u10138
{
	width: 106px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
}

#u10139
{
	width: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u10140-4
{
	width: 106px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 24px;
	font-family: overlock, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 0px;
}

#u10139:hover #u10140-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#menuu10187
{
	z-index: 190;
	width: 108px;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	position: fixed;
	top: -1px;
	left: 50%;
	margin-left: 258px;
}

#u10180,#u10232,#u10188
{
	width: 108px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
}

#u10191
{
	width: 108px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u10116:hover,#u10181:hover,#u10235:hover,#u10139.MuseMenuActive,#u10191:hover
{
	background-color: #5FA42E;
	margin: 0px;
}

#u10194-4
{
	width: 108px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 24px;
	font-family: overlock, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
}

#u10191:hover #u10194-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u10139.MuseMenuActive #u10140-4,#u10191.MuseMenuActive #u10194-4
{
	border-style: none;
	border-color: transparent;
	background-color: #5FA42E;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u10116.MuseMenuActive #u10119-4 p,#u10181.MuseMenuActive #u10183-4 p,#u10235.MuseMenuActive #u10236-4 p,#u10139.MuseMenuActive #u10140-4 p,#u10191.MuseMenuActive #u10194-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.js #u10111.pre_init,.js #menuu10112.pre_init,.js #menuu10162.pre_init,.js #menuu10213.pre_init,.js #menuu10137.pre_init,.js #menuu10187.pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#ppu5127
{
	width: 0.01px;
	margin-left: 20px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#pu5127
{
	z-index: 133;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u5127
{
	z-index: 0;
	width: 960px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu5390-26
{
	width: 0.01px;
	position: relative;
	left: 86px;
	padding-top: 29px;
	z-index: 2;
	padding-bottom: 17px;
}

#u5390-26
{
	z-index: 134;
	width: 800px;
	min-height: 377px;
	color: #000000;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u5390-2,#u5390-3,#u5390-8
{
	font-size: 18px;
	padding-left: 200px;
	font-weight: 400;
}

#u5390-5
{
	color: #000000;
}

#u5390-14
{
	font-size: 20px;
	font-weight: 700;
}

#u5390-17,#u5390-22
{
	font-size: 18px;
	font-weight: 700;
}

#u5390-9,#u5390-11,#u5390-12,#u5390-15,#u5390-19,#u5390-20,#u5390-24
{
	font-size: 18px;
	font-weight: 400;
}

#u10428
{
	z-index: 204;
	width: 195px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 86px;
}

#u10396
{
	z-index: 160;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: #71AF38;
	background-color: rgba(98, 167, 34, 0.9);
	padding-bottom: 16px;
	margin-left: 20px;
	position: relative;
	-pie-background: rgba(98, 167, 34, 0.9);
}

#u10394-7
{
	z-index: 161;
	width: 812px;
	min-height: 130px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 74px;
}

#ppu711
{
	width: 0.01px;
	margin-left: 20px;
	position: relative;
}

#pu711
{
	z-index: 3;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u711
{
	z-index: 0;
	width: 960px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#ppu1149-5
{
	width: 0.01px;
	position: relative;
	left: 32px;
	padding-top: 6px;
	z-index: 2;
	padding-bottom: 57px;
}

#pu1149-5
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u1149-5
{
	z-index: 4;
	width: 397px;
	min-height: 46px;
}

#pu1215-4
{
	width: 0.01px;
	margin-top: 14px;
	position: relative;
}

#u1215-4
{
	z-index: 26;
	width: 60px;
	min-height: 27px;
	margin-right: -10000px;
}

#u1212-4
{
	z-index: 13;
	width: 311px;
	min-height: 27px;
	margin-right: -10000px;
	left: 66px;
}

#pu1214-4
{
	width: 0.01px;
	margin-top: 13px;
	position: relative;
}

#u1214-4
{
	z-index: 22;
	width: 60px;
	min-height: 27px;
	margin-right: -10000px;
}

#u1211-4
{
	z-index: 9;
	width: 310px;
	min-height: 27px;
	margin-right: -10000px;
	left: 67px;
}

#u1213-5
{
	z-index: 17;
	width: 80px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 510px;
}

#pu3190-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 601px;
}

#u3190-4
{
	z-index: 45;
	width: 242px;
	min-height: 27px;
}

#u10445-5
{
	z-index: 128;
	width: 228px;
	min-height: 27px;
	margin-top: 16px;
}

#u1216-12
{
	z-index: 30;
	width: 960px;
	min-height: 160px;
	margin-right: -10000px;
	margin-top: 170px;
}

#u10439-5
{
	z-index: 123;
	width: 80px;
	min-height: 42px;
	margin-right: -10000px;
	margin-top: 106px;
	left: 542px;
}

body
{
	padding-bottom: 158px;
}

#page .verticalspacer
{
	clear: both;
}

